contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0294129.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/301r-b464
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/294129
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/294129
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0008/0294129/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0294129/
identification:
  abstract:
    en: This dataset contains high precision and accuracy carbonate chemistry data,
      including total alkalinity (TA), dissolved inorganic carbon (DIC), and pH on
      the total scale, collected in the New York Bight from July 2018 to May 2021.  This
      project aims to study carbon cycling and ocean acidification and monitor ecosystem
      health in the New York Bight.
    fr: This dataset contains high precision and accuracy carbonate chemistry data,
      including total alkalinity (TA), dissolved inorganic carbon (DIC), and pH on
      the total scale, collected in the New York Bight from July 2018 to May 2021.  This
      project aims to study carbon cycling and ocean acidification and monitor ecosystem
      health in the New York Bight. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0294129, 320L20180714, CO2 ANALYZERS > CO2 ANALYZERS, CTD, 'CTD > Conductivity,
          Temperature, Depth', Coastal, DIC, DISSOLVED INORGANIC CARBON (DIC), Development
          and implementation of an ocean ecosystem monitoring program for New York
          Bight, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON, NISKIN
          BOTTLES, NYOS, New York Bight, Niskin bottle, North Atlantic Ocean, OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, Ocean Carbon and Acidification
          Data System (OCADS), Ocean Carbon and Acidification Data System (OCADS)
          Project, Profile, SEA WOLF, 'SEA WOLF (call sign: KNFG, ICES code: 320L)',
        State University of New York at Stony Brook, TA, TEMPERATURE SENSORS > TEMPERATURE
          SENSORS, chemical, discrete sample, profile, temperature sensor, titrator]
      fr: [0294129 (FR), 320L20180714 (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), CTD
          (FR), 'CTD > Conductivity, Temperature, Depth (FR)', Coastal (FR), DIC (FR),
        DISSOLVED INORGANIC CARBON (DIC) (FR), Development and implementation of an
          ocean ecosystem monitoring program for New York Bight (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR), NISKIN BOTTLES (FR),
        NYOS (FR), New York Bight (FR), Niskin bottle (FR), North Atlantic Ocean (FR),
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), Ocean Carbon and Acidification
          Data System (OCADS) (FR), Ocean Carbon and Acidification Data System (OCADS)
          Project (FR), Profile (FR), SEA WOLF (FR), 'SEA WOLF (call sign: KNFG, ICES
          code: 320L) (FR)', State University of New York at Stony Brook (FR), TA
          (FR), TEMPERATURE SENSORS > TEMPERATURE SENSORS (FR), chemical (FR), discrete
          sample (FR), profile (FR), temperature sensor (FR), titrator (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > PH, PH METERS > PH METERS, THERMOSALINOGRAPHS,
        carbon dioxide (CO2) gas analyzer, oceanography, pH, pH sensor, physical,
        thermosalinograph, total alkalinity]
      fr: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PH (FR), PH METERS > PH METERS (FR), THERMOSALINOGRAPHS
          (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), pH (FR),
        pH sensor (FR), physical (FR), thermosalinograph (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Discrete, profile measurements of Dissolved Inorganic Carbon (DIC), Total
      Alkalinity and pH on the total scale collected during R/V Sea Wolf cruises in
      New York Bight, North Atlantic Ocean from 2018-07-14 to 2021-05-26 (NCEI Accession
      0294129)
    fr: Discrete, profile measurements of Dissolved Inorganic Carbon (DIC), Total
      Alkalinity and pH on the total scale collected during R/V Sea Wolf cruises in
      New York Bight, North Atlantic Ocean from 2018-07-14 to 2021-05-26 (NCEI Accession
      0294129) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0294129
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-73.8008, 38.5285, -71.4435, 41.0023]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
